Results 1 to 3 of 3

Thread: [SOLVED] Claims I need Guile

  1. #1
    Join Date
    Aug 2008
    Location
    UK
    Beans
    30
    Distro
    Ubuntu 10.10 Maverick Meerkat

    [SOLVED] Claims I need Guile

    I downloaded a program called xbindkeys (link) and when trying to install, it told me I needed a program called Guile. According to Synaptic, I already have this. Reinstalled it just in case, but no success. Does anyone have any idea what's going on?


    * * *

  2. #2
    Join Date
    Jan 2007
    Beans
    6,542
    Distro
    Ubuntu 13.04 Raring Ringtail

    Re: Claims I need Guile

    Xbindkeys is in the repos. Make sure you have the universe repo enabled, then install it through Synaptic.

  3. #3
    Join Date
    Aug 2008
    Location
    UK
    Beans
    30
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: Claims I need Guile

    Oops. That was idiotic.. Thank you!


    * * *

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •